import { Command, flags } from '@oclif/command';
export default class Call extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        header: flags.IOptionFlag<string[]>;
        operation: flags.IOptionFlag<string>;
        param: flags.IOptionFlag<string[]>;
        data: flags.IOptionFlag<string>;
        server: flags.IOptionFlag<string[]>;
        validate: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        dereference: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        bundle: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
    };
    static args: {
        name: string;
        description: string;
    }[];
    run(): Promise<void>;
}
